# Generated by Django 4.2.1 on 2023-05-11 17:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing', '0003_remove_mailing_filter_by_mailing_phone_code_filter'),
    ]

    operations = [
        migrations.AddField(
            model_name='mailing',
            name='tag_filter',
            field=models.ManyToManyField(
                related_name='mailing', to='mailing.tag'),
        ),
    ]
